@media (min-width: 992px) and (min-width: 767px) {
  .navbar {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1.5rem 0.5rem;
}
  .navbar-toggleable-md .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: column;
  }
  .navbar-toggleable-md .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-md > .container {
    padding-right: 0;
    padding-left: 0;
  }
  #side{
    border-right: 1px;
  }
  .mainmenu .nav-link{
    max-width: 280px;
  }
  .mainmenu .dropdown-item{
    white-space: normal;
    word-wrap: break-word;
    max-width: 280px;
  }
}
.header-info .spec-icons .special {
  margin-right: 10px;
}
.header-info .spec-icons .search {
  margin-right: 10px;
}
.header-menu{
    border-top: 1px solid #dedede;
  }
  .mainmenu .nav-link{
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
  }
  .mainmenu .dropdown-item{
    white-space: normal;
  }
  .mainmenu .nav-link, .mainmenu .dropdown-item{
    color: #111;
  }
  .mainmenu .active .nav-link {
    color: #e75a5a;
    cursor: default;
  }
  .mainmenu .dropdown-item.active, .mainmenu .dropdown-item:hover, .mainmenu .dropdown-item:focus, .mainmenu .nav-link:hover, .mainmenu .nav-link:focus{
    background: #f3f2f2;
  }
  .plate-list{
    margin-bottom: 30px;
  }
  .leader {
    position: relative;
    padding-top: 0px;
  }
  .services .item, .services .spec-item {
    height: 120px;
  }
  .swiper-slide .title {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    padding-left: 20px;
}
  .swiper-slide .title small {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}
  .extra-org-span{
    height: 40px;
  }